@charset "UTF-8";
/* CSS Document */

.root #social #slider{margin-left:-15px}
.root #social{margin-right:-15px}	
.root #social .container{padding:0}
.root #social a, .root #social a:hover{color:#3d3d3d;}
.root #social > .aem-Grid > .title h2{max-width: 520px;}

.root #social #slider #thumb h5::before{content: ''; background-image: url("/content/dam/palladium/images/newweb/social-board-component/phg-social-board-icon-insta.svg"); width: 21px; height: 21px; margin-left: -28px; position: inherit; margin-left: -28px; background-size: cover;  min-width: 21px;  margin-right: 8px;}

@media only screen and (max-width: 992px){
.root #social #slider #thumb .image, .root #social #slider #thumb .image img, .root #social #slider #thumb .image img:hover{width: 160px;  height: 160px; margin:0!important;}
	
	
}

